{% extends 'vagasifrn/base.html' %}

{% block titulo %}Cadastramento de Instituição Parceira{% endblock %}

{% block principal %}
    <form method="post" action="{% url 'vagasifrn:instituicao_add' %}">
        {% csrf_token %}
        <p>Nome: <input type="text" size="70" name="nome" required/></p>
        <p>Endereço: <input type="text" size="80" name="end"/></p>
        <p><b>Informações para Login no Sistema:</b></p>
        <p>Login: <input type="text" name="login"/></p>
        <p>Senha: <input type="password" name="senha1"/></p>
        <p>Senha*: <input type="password" name="senha2"/>
        (repetir a mesma senha, para confirmação)</p>
        <p>E-mail: <input type="email" name="email"/></p>
        <input type="submit" value="Cadastrar a Instituição"/>
    </form>
{% endblock %}
